html {
    display: flex;
    min-height: 100%;
    min-width: 100%;
}

body {
    display: flex;
    flex: 1;
}

.main-container {
    z-index: 0;
    display: flex;
    width: 100%;
    height: 100%;
}

@media (max-width: 600px) {
    .main-container {
        flex-direction: column;
    }
}

.left-side {
    display: flex;
    flex-direction: column;
    position: relative; /* left-side::after width and height */
    flex: 1;
    min-height: 230px;
    overflow: hidden;
    background-color: rgba(73, 68, 221, 0.5);
}

    .left-side::after {
        position: absolute;
        display: block;
        content: '';
        top: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        background-image: url('../../img/login_image.png');
        background-size: cover;
    }

.left-header {
    display: flex;
    flex-direction: column;
    margin: auto;
    flex: 0.55;
    width: 90%;
}

.right-side {
    display: flex;
    flex: 1;
}

.signup-email-sent {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.interactive-content {
    padding: var(--medium-gap) 0;
    margin: auto 5%;
    flex: 1;
}

form {
    display: flex;
    flex-direction: column;
}

.message {
    font-weight: 500;
    font-style: normal;
    line-height: normal;
    font-size: calc(24px + 1.7vw);
    color: var(--white);
}

.logo-container {
    flex: 0.7;
    max-height: 130px;
}

.logo {
    height: 51px;
    background-color: var(--white);
    mask: url('../../img/grindy_logo.svg') no-repeat;
    -webkit-mask: url('../../img/grindy_logo.svg') no-repeat;
}

.decoration-vector {
    flex: 0.35;
    max-height: 35%;
    min-height: 80px;
}

.form-header {
    color: black;
    margin-bottom: 16px;
}

.form-description {
    margin-bottom: 40px;
    color: var(--grey-07);
}

h6 {
    display: flex;
    flex-direction: column;
}

    h6 * {
        visibility: visible;
    }

.column {
    display: flex;
    flex-direction: column;
}

.details-confirmation h3 {
    margin-top: 5px;
    margin-bottom: 15px;
    color: var(--grey-05);
}

.green-font {
    color: #67e18d;
}

.title {
    line-height: normal;
    font-size: calc(24px + 1.7vw);
    color: var(--white);
    margin-bottom: var(--medium-gap);
}

.tip {
    font-size: calc(14px + 0.9vw);
    line-height: normal;
}

    .tip :first-child {
        color: white;
    }

    .tip :last-child {
        color: #9a97fb;
    }